#next-menu-container{
    position: relative;
    z-index: 100;
}

#next-menu-container .float-menu-container{
    position: absolute;
    top: 5px;
    right: 0px;
    padding: 0px;
    margin: 0px;
}

#next-menu-container ul li{
	max-width: 400px;
    background:#003B76 url(images/header_fon.png) repeat-x 0px -100px;
}

#next-menu-container ul li a:hover{
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
}

#next-menu-container ul li a{
    padding: 11px;
}

ul.top-menu {
    display: block;
    text-align: left;
    color: #003B76;
    margin: 0px;
/*    max-height: 37px; */
    min-height: 37px;
}

ul.top-menu li {
    display: inline-block;
//  display: inline;
//  zoom:1;
    vertical-align: top;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    background:#003B76 url(images/header_fon.png) repeat-x 0px -100px;
}

#top_next_button{
	font-size: 11px;
	font-weight: normal;
    margin-top: 4px;
    padding: 0px;
    overflow:hidden;
    color: #fff;
	width: 65px;
    height: 26px;  
/*    max-width: 65px;
    max-height: 26px;*/
    background:#003B76 url(images/next_btn.png) repeat-x 0px -1px;
	display: block;
	border: #004c99 1px solid;
	border-top: #003263 1px solid;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
}

#top_next_button span{
    cursor: pointer;
    float:left;
    height: 29px;  
    padding-top: 8px;
    padding-left: 10px;
}

#top_next_button div{
    cursor: pointer;
    float:right;
    width: 19px;
    height: 26px;
    margin: 0px;
    padding: 0px;
    background:#003B76 url(images/next_btn_arr.png) no-repeat 0px -1px;
}

ul.top-menu li a {
    color: #fff;
    text-decoration: none;
    display: block;
	padding: 11px 30px;
 /*   padding: 13px 30px 9px 30px;*/ /* для версии для слабоввидящих */
}

ul.top-menu li a:hover, ul.top-menu li a.selected{
    background:#003B76 url(images/button_light.png) repeat-x;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
}